[roi]
roi_top_left = [500, 230]
roi_bottom_right = [775, 510]

[bucket_positions]
blue_bucket_pos = [400, 90]
red_bucket_pos = [550, 90]
yellow_bucket_pos = [550, 630]
white_bucket_pos = [400, 630]

[dominant_colors]
blue = [255, 0, 0]
red = [0, 0, 255]
yellow = [0, 255, 255]
white = [255, 255, 255]

[object_parameters]
size_threshold = 4200
big_height = 125.9
small_height = 106.0
bottom_height = 68.0
normal_height = 220.0
